QT += core

HEADERS    = zigbeemanager.h \
	     interface.h
SOURCES    = zigbeemanager.cpp \
	     main.cpp

TARGET     = zigbeemanager
QMAKE_PROJECT_NAME = zigbeemanager
win32 {
    CONFIG(debug, release|debug):DESTDIR = ../debug/
    CONFIG(release, release|debug):DESTDIR = ../release/
} else {
    DESTDIR    = ./
}

# install
target.path = ./
INSTALLS += target

CONFIG += install_ok  # Do not cargo-cult this!
